Subject: Re: translation needed
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 5 Dec 2007 09:59:54 -0500

Can you go ahead and add in the top part of this req.  I know initially I had sent you over just this portion.  I have a translation from the state just for the top portion. However, it is a PDF and very fuzzy.  If you could, go ahead and send everything together as one document.
Thank you,
Mike "The bossman" Bishop

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, December 05, 2007 8:31 AM
  Subject: Re: translation needed 

  Hi Mike,
  Attached is the document in Spanish. I will send you my time with the next document.

  Have a great day.
  Doris

------------------------------------------------------------------------------
  Check out AOL Money & Finance's list of the hottest products and top money wasters of 2007.